Subject: Re: system lockup when Ctrl-C'ing miscellaneous CYGWIN programs
From: [email-masked] (Jason Dagit)

6 Mar 1998 19:40:29 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Drew Csillag <[email-masked]>
Cc: [email-masked]

I am having a similar experience.  At whenever I do something with BASH
and it wants to give me an error message it locks my system up.  For
example I accidentally typed .. with out the cd.  Bash told me that was
a directory (duh!) and then it locked my system up.  This has happened a
couple other times, but I forgot what I was doing.  I started using
command.com again.  I like bash (it runs slow in Win95 though).  Did
anyone send you anymore information about this?  

Drew Csillag wrote:
> 
> I've noticed that sometimes, if you ^C a program (my particular case was
> with bash and find) it will lockup the whole system until you
> ctl-alt-del and get the blue screen of death.  This is on WIN95.
> Beta-18 worked just fine in this regard...  any ideas?
> 
> Drew Csillag
> [email-masked]
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".